.zk_img_view_overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  background-color: rgba(0, 0, 0, 0.82);
  -webkit-animation: zk_img_view_overlay_anime ease .3s;
          animation: zk_img_view_overlay_anime ease .3s;
}
@-webkit-keyframes zk_img_view_overlay_anime {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }
  100% {
    background-color: rgba(0, 0, 0, 0.82);
  }
}
@keyframes zk_img_view_overlay_anime {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }
  100% {
    background-color: rgba(0, 0, 0, 0.82);
  }
}
.img_view_min,
.img_view_raw {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.zk_img_view_overlay img {
  max-width: 100%;
  max-height: 98%;
}
.zk-smallfadein {
  -webkit-animation: zk-smallfadein ease 0.5s;
  animation: zk-smallfadein ease 0.5s;
}
.zk_img_view_closebtn {
  position: absolute;
  z-index: 2;
  left: 50%;
  bottom: 20px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  text-align: center;
}
.zk_img_view_closebtn:before {
  content: "×";
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 15px;
  color: white;
  background-color: rgba(0, 0, 0, 0.6);
  font-size: 18px;
  font-family: Arial;
  text-align: center;
}
.zk_img_view_closebtn img {
  display: inline-block;
  vertical-align: middle;
}
